Error

two or more packages specified (libavcodec-ffmpeg56 libsane-extras)